.search-form4{
box-sizing:border-box;
	-moz-box-sizing:border-box;
widht:250px;
/*background:#fff;
HEIGHT:50px; 
border-top:1px solid #bad5e8;
VERTICAL-ALIGN: middle;
background:#edf6fb;*/
margin: 0 0 0 0;

}

Input.search-field3 {
FONT-SIZE: 11px; 
	BACKGROUND: white; 
	border: 1px solid #bad5e8;
border-radius:4px;
	VERTICAL-ALIGN: middle; 
	WIDTH: 180px; 
	padding:0 0 0 5;
	margin:0 0 15 10;
	COLOR: #7f7f7f; 
	HEIGHT: 22px; 
box-shadow: inset 0 0 1px;
}
Input.knopka{
 	margin:20 0 0 0;
	
}